/*
Theme Name: Twentyeleven Child
Description: Child theme for the twentyeleven theme 
Author: Brian Engert
Template: twentyeleven
Version:        0.1.0
*/

@import url("../twentyeleven/style.css");

#site-title a {
    color: #009900;
}

.home .entry-title {
display:none;
}

#branding { /*from line 504*/
	border-top: none;
	padding-bottom: 0px;
}

#page { /*removes background from top of page wrapper*/
margin-top: 0;
}

#main,
.singular.page .hentry {
padding:0;
}

/* To close up header white space */
#site-title {
position: absolute;
left: 7.2%;
top: 0.125em;
}
#site-description {
position: absolute;
left: 7.6%;
top: 6.625em;
}

/* Nav bar colours */

#access  {
	background: #ff0000; /* Tertiary to Primary */
	background: -moz-linear-gradient(#ff0000, #FF8C8C, #ff0000);
	background: -o-linear-gradient(#ff0000, #FF8C8C, #ff0000);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#ff0000), to(#FF8C8C), to(#ff0000)); /* older webkit syntax */
	background: -webkit-linear-gradient(#ff0000, #FF8C8C, #ff0000);
}

#access li:hover > a,
#access a:focus {
	background: #ff0000; /* Show a solid color for older browsers */
	background: -moz-linear-gradient(#ff4040, #FFa9a9, #ff4040);
	background: -o-linear-gradient(#ff4040, #FFa9a9, #ff4040);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#ff4040), to(#FFa9a9), to(#ff4040)); /* older webkit syntax */
	background: -webkit-linear-gradient(#ff4040, #FFa9a9, #ff4040);
	color: #000;
}